<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'mi_wwow', version '4.2'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Whakatau kaweake hohe';
$string['activeportfolios'] = 'Kōpaki e wātea ana';
$string['addalltoportfolio'] = 'Tohungia te katoa';
$string['addnewportfolio'] = 'Tāpiri kōpaki hōu';
$string['addtoportfolio'] = 'Tiaki...';
$string['alreadyalt'] = 'Kei te kaweake kē - pāwhiritia koa ki konei kia whakatau i tēnei whakawhitinga';
$string['alreadyexporting'] = 'He kōpaki kaweake hohe kē tāu e haere ana i tēnei wātū. I te tuatahi me whakaoti i tēnei kaweake, me whakakore rānei.  Kei te hiahia koe kia haere tonu? (Mā te kāore e whakakore)';
$string['availableformats'] = 'Hōputu kaweake e wātea ana';
$string['callbackclassinvalid'] = 'He muhu te reanga hokiwaea i whakapūtātia, ehara rānei i te wāhanga nō te kōpaki nahanaha kaiwaea';
$string['callercouldnotpackage'] = 'I rahua te pōkai i ō raraunga mō te tuku rawa: ko te {$a}te hapa taketake';
$string['cannotsetvisible'] = 'Kāore e taea te tautuhi kia kitea - kua monokia katoatia te mono-mai i tētahi hapa whirihoranga';
$string['commonsettingsdesc'] = '<p>Ka huri te wā whakawhiti i te \'Ngāwari\' i te \'Tere\' rānei hāunga te āhei o te kaiwhakamahi kia tatari mai mō te otinga o te whakawhiti.</p><p>Ka rere aunoa ngā rahinga o raro i te taumata \'Ngawari\' me te kore pātai atu ki te kaiwhakamahi, ā, ko te tikanga o ngā whakawhitinga \'Ngawari\' me ngā whakawhitinga \'Tere\' ka hoatu hei kōwhiringa noa engari me ohiti mai ka tāroa pea te wā.</p><p>Anō nei, mā ētahi kōpaki mono-mai pēa e aro kore ki tēnei kōwhiringa me te whakahere kia whakarārangihia ngā whakawhitinga katoa.</p>';
$string['configexport'] = 'Whirihora raraunga kaweake';
$string['configplugin'] = 'Whirihora kōpaki mono-mai';
$string['configure'] = 'Whirihora';
$string['confirmcancel'] = 'Me whakakore tonu tēnei kaweake?';
$string['confirmexport'] = 'Tēnā, whakaū i te kaweake';
$string['confirmsummary'] = 'Whakarāpopototanga o tāu kaweake';
$string['continuetoportfolio'] = 'Haere tonu ki tō kōpaki';
$string['deleteportfolio'] = 'Mukua te kōpaki tauira';
$string['destination'] = 'Ūnga';
$string['disabled'] = 'Aroha mai, engari kua kore e whakaaheitia te kaweake kōpaki i tēnei pae';
$string['disabledinstance'] = 'Monokia';
$string['displayarea'] = 'Horahanga kaweake';
$string['displayexpiry'] = 'Whakawhiti wā mōnehu';
$string['displayinfo'] = 'Mōhiohio kaweake';
$string['dontwait'] = 'Kaua e taihoa';
$string['enabled'] = 'Whakaahei kōpaki';
$string['enableddesc'] = 'Mā tēnei e whakaae te whirihora i ngā pūnaha mamao e ngā kaiwhakarite mō te tuku ihirangi o ngā kaiwhakamahi ki te';
$string['err_uniquename'] = 'Me ahurei te ingoa kōpaki (mō ia mono-mai)';
$string['exportalreadyfinished'] = 'Kua oti te kaweake kōpaki!';
$string['exportalreadyfinisheddesc'] = 'Kua oti te kaweake kōpaki!';
$string['exportcomplete'] = 'Kua oti te kaweake kōpaki!';
$string['exportedpreviously'] = 'Ngā kaweake o mua';
$string['exportexceptionnoexporter'] = 'I whuia tētahi kōpaki_kaweake_meakē me tētahi wātū hohe engari kāore he kaitukurawa ahanoa';
$string['exportexpired'] = 'Kua pau te kaweake kōpaki';
$string['exportexpireddesc'] = 'I ngana koe kia kaweake anō i ētahi mōhiohio, i tīmata rānei i tētahi kaweake putua  Kia tika mai, me hoki koe ki te tauwāhi taketake tīmata ai anō.  Ka hua pēnei i ētahi wā ki te whakamahi koe i te pātene hoki i muri i te otinga o tētahi kaweake, mā te puri tūranga url muhu rānei.';
$string['exporting'] = 'E kaweake ana ki te kōpaki';
$string['exportingcontentfrom'] = 'E kaweake ihirangi ana mai i a {$a}';
$string['exportingcontentto'] = 'E kaweake ihirangi ana ki a {$a}';
$string['exportqueued'] = 'I angitu ai te whakarārangi kōpaki kaweake mō te whakawhiti';
$string['exportqueuedforced'] = 'I angitu ai te whakarārangi kōpaki kaweake mō te whakawhiti (nā te pūnaha mamao i ūruhina ngā whakawhitinga rārangi)';
$string['failedtopackage'] = 'Kāore i kitea ngā kōnae hei pōkai';
$string['failedtosendpackage'] = 'I rahua te tuku i ō raraunga ki te pūnaha kōpaki kua tīpakohia: ko {$a} te hapa taketake';
$string['filedenied'] = 'Kua āhei kore tēnei kōnae';
$string['filenotfound'] = 'Kāore te kōnae i kitea';
$string['fileoutputnotsupported'] = 'Kāore i te tautokohia te kōnae huaputa tuhianō mō tēnei hōputu';
$string['format_document'] = 'Tuhinga';
$string['format_file'] = 'kōnae';
$string['format_image'] = 'Atahanga';
$string['format_leap2a'] = 'Leap2A hōputu kōpaki';
$string['format_mbkp'] = 'Moodle Hōputu Pūrua';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Kauwhau';
$string['format_richhtml'] = 'HTML me ngā āpitihanga';
$string['format_spreadsheet'] = 'Ripakaute';
$string['format_text'] = 'Kuputuhi Tōkau';
$string['format_video'] = 'Ataata';
$string['highdbsizethreshold'] = 'Whakawhitinga teitei dbrahinga';
$string['highdbsizethresholddesc'] = 'Ko te rahi o ngā pūkete db ki te nui ake ka tāroa te wā whakawhiti';
$string['highfilesizethreshold'] = 'Whakawhitinga teitei rahingakōnae';
$string['highfilesizethresholddesc'] = 'Ko ngā rahingakōnae e nui ake i tēnei taumata ka tāroa te wā whakawhiti';
$string['insanebody'] = 'Kia ora!  Kua riro māu tēnei tuhinga i te mea he kaiwhakahaere koe mō te {$a->sitename}.

Kua monokia aunoa ētahi takahanga kōpaki mono-mai i ētahi hapa whirihoranga.  Nā tēnei i kore ngā kaiwhakahaere e taea te kaweake ihirangi ki ēnei kōpaki i tēnei wā.

Ko te rārangi takahanga kōpaki mono-mai kua monokia:

{$a->textlist}

Kia kakama te whakatika i tēnei, mā te toro atu ki {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Kia ora! Kua riro māu tēnei tuhinga i te mea he kaiwhakahaere koe mō te {$a->sitename}.</p>
{$a->htmllist}
<p>Kia kakama te whakatika i tēnei, mā te toro atu ki <a href="{$a->fixurl}">ngā whārangi whirihoranga kōpaki</a></p>';
$string['insanebodysmall'] = 'Kia ora!  Kua riro māu tēnei tuhinga i te mea he kaiwhakahaere koe mō te {$a->sitename}.</p>  Kua monokia aunoa ētahi takahanga kōpaki mono-mai i ētahi hapa whirihoranga.  Nā tēnei i kore ngā kaiwhakahaere e taea te kaweake ihirangi ki ēnei kōpaki i tēnei wā.  Kia kakama te whakatika i tēnei, mā te toro atu ki {$a->fixurl}.';
$string['insanesubject'] = 'Ka monokia aunoa ētahi takahanga kōpaki';
$string['instancedeleted'] = 'Kua mukua tika te Kōpaki';
$string['instanceismisconfigured'] = 'E hapa ana te takahanga whirihoranga kōpaki, e tīpoka ana.  Ko te hapa: {$a}';
$string['instancenotdelete'] = 'I rahua te muku kōpaki';
$string['instancenotsaved'] = 'I rahua te tiaki kōpaki';
$string['instancesaved'] = 'I angitu ai te tiaki kōpaki';
$string['invalidaddformat'] = 'I tuari tētahi hōputu tāpiri muhu ki te kōpaki_tāpiri_pātene. Me uru atu te ({$a}) hei wāhanga o te KŌPAKI_TĀPIRI_XXX';
$string['invalidbuttonproperty'] = 'Kāore i kitea tērā āhuatanga ({$a}) o te pātene_kōpaki';
$string['invalidconfigproperty'] = 'Kāore i kitea tērā āhuatanga config. ({$a->property} o te {$a->class})';
$string['invalidexportproperty'] = 'Kāore i kitea tērā āhuatanga config kaweake ({$a->property} o te {$a->class})';
$string['invalidfileareaargs'] = 'Horahanga kōnae muhu i tuari ngā tohenga ki te tautuhi_kōnae_me te_hōputu_raraunga - me uru atu te idhoropaki, te mōtete, te horahangakōnae me te itemid';
$string['invalidformat'] = 'E kaweake ana tētahi mea i tētahi hōputu muhu, {$a}';
$string['invalidinstance'] = 'Kāore i kitea tērā takahanga kōpaki';
$string['invalidpreparepackagefile'] = 'Waea muhu ki te whakatakatū_pōkai_kōnae - me tautuhi kōnae takitahi, kōnaetakitini rānei';
$string['invalidproperty'] = 'Kāore i kitea tērā āhuatanga ({$a->property} o te {$a->class})';
$string['invalidsha1file'] = 'Waea muhu ki te tikina_sha1_kōnae - me tautuhi kōnae takitahi, kōnaetakitini rānei';
$string['invalidtempid'] = 'Kua muhu te id. kaweake kua pau pea';
$string['invaliduserproperty'] = 'Kāore i kitea tērā āhuatanga config ({$a->property} o te {$a->class})';
$string['leap2a_emptyselection'] = 'Kāore i tīpakohia te wāriu e hiahiatia ana';
$string['leap2a_entryalreadyexists'] = 'I ngana koe ki te tāpiri i tētahi urunga Leap2A ki tētahi id ({$a}) kua tīariari kē i tēnei utanga';
$string['leap2a_feedtitle'] = 'Leap2A kaweake mai i a Moodle mō te {$a}';
$string['leap2a_filecontent'] = 'I ngana te tautuhi i te ihirangi o tētahi urunga leap2a ki tētahi kōnae, engari rā te whakamahi kōnae sublcass';
$string['leap2a_invalidentryfield'] = 'I ngana koe ki te tautuhi i tētahi āpure urunga kāore i te tīariari ({$a}) kāore rānei e taea te tautuhi torotika';
$string['leap2a_invalidentryid'] = 'I ngana koe ki te tomo atu ki tētahi urunga me te id ({$a}) kāore i te tīariari';
$string['leap2a_missingfield'] = 'E ngaro ana {$a} te āpure urunga Leap2A e hiahiatia ana';
$string['leap2a_nonexistantlink'] = 'I ngana tētahi urunga Leap2A ({$a->from}) ki te hono atu ki tētahi urunga tē tīariari ({$a->to}) me te rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'E whakakapi ana i te momo taketake o tētahi urunga ({$a}) ki te tīpakonga i waihanga_tīpakonga';
$string['leap2a_selflink'] = 'I ngana tētahi urunga Leap2A ({$a->id}) te hono atu i a ia anō mā rel {$a->rel}';
$string['logs'] = 'Whakawhiti rangitaki';
$string['logsummary'] = 'Ngā whakawhitinga angitu o mua';
$string['manageportfolios'] = 'Whakahaere kōpaki';
$string['manageyourportfolios'] = 'Whakahaere ō kōpaki';
$string['mimecheckfail'] = 'Kāore te kōpaki mono-mai {$a->plugin} e tautoko ana i tērā mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'E ngaro ana te tohenga hokiwaea {$a->arg} mō te tauaha {$a->class}';
$string['moderatedbsizethreshold'] = 'Whakawhitinga dbrahinga ngawari';
$string['moderatedbsizethresholddesc'] = 'Ko te rahi o ngā pūkete db ki te nui ake ka ngawari te wā whakawhiti';
$string['moderatefilesizethreshold'] = 'Whakawhitinga rahingakōnae ngawari';
$string['moderatefilesizethresholddesc'] = 'Ko ngā rahingakōnae e nui ake i tēnei taumata ka ngawari te wā whakawhiti';
$string['multipleinstancesdisallowed'] = 'E ngana ana te waihanga i tētahi atu takahanga mono-mai kua kore e whakaaetia ngā takahanga maha ({$a})';
$string['mustsetcallbackoptions'] = 'Me tautuhi e koe ngā kōwhiringa hokiwaea i te hanganga kōpaki_tāpiri_pātene, i te aratuka tautuhi_hokiwaea_kōwhiringa rānei';
$string['noavailableplugins'] = 'Aroha mai, engari kua kore he kōpaki e wātea ana hei taunga kaweake māu';
$string['nocallbackclass'] = 'Kāore i kitea te tauaha hokiwaea hei whakamahi ({$a})';
$string['nocallbackfile'] = 'Kua whati tētahi mea i te kōwae e ngana ana te kaweake - kāore i kitea te kōnae e hiahiatia ana ({$a})';
$string['noclassbeforeformats'] = 'Me tautuhi e koe te tauaha hokiwaea i mua i waea atu tautuhi_hōputu i kōpaki_pātene';
$string['nocommonformats'] = 'Kāore he hōputu ngātahi i waenga i ngā kōpaki mono-mai e wātea ana me te tauwāhi waea {$a->location} (Kaiwaea e tautoko ana {$a->formats})';
$string['noinstanceyet'] = 'Kāore anō kia tīpakohia';
$string['nologs'] = 'Kāore he rangitaki hei whakaatu!';
$string['nomultipleexports'] = 'Aroha mai, engari kāore te ūnga kōpaki ({$a->plugin}) e tautoko ana i ngā kaweake maha i te wā kotahi.  Tēnā <a href="{$a->link}">whakaoti i te mea o nāianei tuatahi ake </a> kātahi ka ngana anō';
$string['nonprimative'] = 'He wāriu tē tōmua i pāhi hei tohenga hokiwaea ki a kōpaki_tāpiri_pātene.  Kāore e whakaaetia te haere tonu.  Ko {$a->key} te pātuhi, ā ko {$a->value} te wāriu';
$string['nopermissions'] = 'Aroha mai engari kua kore āu whakaaetanga hei kaweake i ngā kōnae mai i tēnei horahanga';
$string['notexportable'] = 'Aroha mai, engari tē taea te kaweake i te momo ihirangi e ngana ana te kaweake';
$string['notimplemented'] = 'Aroha mai, engari e ngana ana ki te kaweake ihirangi i tētahi hōputu kāore anō kia whakatinanahia ({$a})';
$string['notyetselected'] = 'Kāore anō kia tīpakohia';
$string['notyours'] = 'E ngana ana koe ki te haere tonu me tētahi kōpaki kaweake ehara nāu!';
$string['nouploaddirectory'] = 'Kāore i taea te waihanga i tētahi whaiaronga rangitahi hei pōkai i ō raraunga';
$string['off'] = 'E whakahohe ana, engari kua huna';
$string['on'] = 'E whakahohe ana, ā, kitea tonu ana';
$string['plugin'] = 'Kōpaki mono-mai';
$string['plugincouldnotpackage'] = 'I rahua te pōkai i ō raraunga hei kaweake: ko {$a} te hapa taketake';
$string['pluginismisconfigured'] = 'E hapa ana te whirihora kōpaki mono-mai, e tīpoka ana.  Ko te hapa: {$a}';
$string['portfolio'] = 'Kōpaki';
$string['portfolios'] = 'Ngā kōpaki';
$string['queuesummary'] = 'Ngā whakawhitinga rārangi o nāianei';
$string['returntowhereyouwere'] = 'Hoki atu ki tō tauwāhi o mua';
$string['save'] = 'Tiaki';
$string['selectedformat'] = 'Te hōputu kaweake i tīpakohia';
$string['selectedwait'] = 'I tīpakohia kia tatari?';
$string['selectplugin'] = 'Tipako tauwāhi';
$string['singleinstancenomultiallowed'] = 'Kotahi noa te takahanga kōpaki mono-mai e wātea ana, tē tautoko i ngā kaweake maha i te wātū kotahi, ā, he kaweake e hohe ana i te wātū nei e whakamahi ana i tēnei mono-mai!';
$string['somepluginsdisabled'] = 'I rahua ētahi kōpaki mono-mai katoa i te mea i hapa te whirihoranga, ka whakawhirinaki rānei i tētahi atu mea e hapa ana:';
$string['sure'] = 'E tika marika ana kia mukua \'$a\'?  E kore a muri e hokia.';
$string['thirdpartyexception'] = 'I whuia tētahi meakē pāti tuatoru i te kōpaki kaweake ({$a}). I mau, ā, i whuia anō engari me whakatika tēnei';
$string['transfertime'] = 'Wā whakawhiti';
$string['unknownplugin'] = 'Tē mōhiotia (i tangohia pea e tētahi kaiwhakarite)';
$string['wait'] = 'Tatari';
$string['wanttowait_high'] = 'Kāore i tūtohua te tatari kia oti noa te whakawhitinga nei, engari ki te mātua mōhio koe he aha āu mahi ka taea e koe te tatari';
$string['wanttowait_moderate'] = 'E hiahia ana koe kia tatari mō te whakawhitinga nei? He ruarua miniti noa te roanga';
