<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'mi_wwow', version '4.2'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['sso_idp_description'] = 'Whakaputa ai tēnei ratonga hei tuku i ō kaiwhakamahi ki te tīpoka ki te tūnga Mūtara {$a} me te kore rakitaki anō ki reira. <ul><li><em>Dependency</em>: Me <strong> anō koe ohauru </strong> ki te SSO i runga i {$a}.</li></ul><br /> Ohauru ki tēnei ratonga hei tuku i ngā kaiwhakamahi motuhēhēnga mai i {$a}  hei whakaāhei ki tō tūnga me te kore rangitaki anō. <ul><li><em>Dependency</em>: Me <strong> anō koe ohauru </strong> te ratonga SSO ki {$a}.</li></ul><br />.';
$string['sso_idp_name'] = 'SSO kaituku tuakiri';
$string['sso_mnet_login_refused'] = 'Ko te kaiwhakamahiingoa {$a}[0], kāore e whakaea ki rangitaki anō mai i {$a}[0]';
$string['sso_sp_description'] = 'Whakaputa ai tēnei ratonga hei tuku kaiwhakamahai motuhēhenga mai i {$a} ki te whakaāhei i tō tūnga me te kore raqngitaki anō. <ul><li><em>Dependency</em>: Me Me <strong> anō koe ohauru </strong> te ratonga SSO ki {$a}.</li></ul><br />.Ohauru ki tēnei ratonga hei tuku i ngā kaiwhakamahi motuhēhēnga mai i {$a}  hei whakaāhei ki tō tūnga me te kore rangitaki anō. <ul><li><em>Dependency</em>:  Me <strong> anō koe ohauru </strong> te ratonga SSO ki {$a}.</li></ul><br />.';
$string['sso_sp_name'] = 'SSO Kaituku Ratonga';
